.hub {
	position: relative;
	width: 100%;
	background-color: #29d3d1;
	min-height: 430px;
}

.hub__inner {
	padding: 65px 30px;
}

.hub__tab-text {
	opacity: 0.6;
	color: white;
	margin-bottom: 15px;
}

@media (max-width: 1500px) {
	.hub__inner {
		align-items: center;
		display: flex;
	}
}

@media (max-width: 1000px) {
	.hub__inner {
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
}

@media (max-width: 770px) {
	.hub__inner {
		padding: 30px 15px;
		justify-content: center;
		align-items: center;
	}

	.hub {
		min-height: auto;
	}
}
